uuid: 89634ac2-519b-48d8-85bf-87222cf44939
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.note_simple.field_ref_note_type
    - field.field.paragraph.note_simple.field_text_body
    - paragraphs.paragraphs_type.note_simple
  module:
    - text
id: paragraph.note_simple.default
targetEntityType: paragraph
bundle: note_simple
mode: default
content:
  field_ref_note_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
